Source: populations
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@ofset.org>,
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               qt5-qmake,
               qtbase5-dev,
               qttools5-dev,
               libfontconfig1-dev,
               libfreetype6-dev,
               libglib2.0-dev,
               libice-dev,
               libpng-dev,
               libsm-dev,
               libx11-dev,
               libxext-dev,
               libxrender-dev,
               zlib1g-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/populations
Vcs-Git: https://salsa.debian.org/med-team/populations.git
Homepage: https://www.bioinformatics.org/~tryphon/populations/

Package: populations
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt5xml5
Description: population genetic software
 Populations is a population genetic software. It computes genetic
 distances between populations or individuals. It builds phylogenetic
 trees (NJ or UPGMA) with bootstrap values.
